:root {
    --ss-color-6193: #66FFFF;
    --ss-color-19978: #E7D564;
    --ss-color-20008: #FFB350;
    --ss-color-31524: #CBC5B2;
    --ss-color-44976: #095563;
    --ss-color-6193-dark: #4de6e6;
    --ss-color-19978-dark: #cebc4b;
    --ss-color-20008-dark: #e69a37;
    --ss-color-31524-dark: #b2ac99;
    --ss-color-44976-dark: #003c4a;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Goldman', sans-serif;
  --ss-navigation-font-size: 14px;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #1F4F61;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/9a9RIZmAfRC4qY3FQv1Vv52ksBE7LJCwfGt7WVu5DGw/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/53195/photos/23982567/mastertux-key-g47abbf95e_1920_original.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

